.card {
  margin: 1.5rem 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 0 2rem;
  max-width: 350px;

  &__image {
    transition: all 0.15s ease;
    cursor: pointer;
    border-radius: $border-radius;
    opacity: 1;

    & img {
      border-radius: $border-radius;
    }

    &:hover {
      transform: translateY(-2px);
      transition: opacity 1s;
      transition: all 0.15s ease;
      opacity: 0.75;
    }
  }

  &__content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
  }

  &--big {
    max-width: 500px;
    padding: 0;
  }
}
